VWebServer ASP Source Code Disclosure Vulnerability

Bugtraq ID: 2975
Class: Input Validation Error
CVE: CVE-2001-1248
Remote: Yes
Local: No
Published: Jun 29 2001 12:00AM
Updated: Jul 11 2009 06:56AM
Credit: Reported to bugtraq by Extirpater <extirpater@yahoo.com> on June 29, 2001.
Vulnerable: vWebServer vWebServer 1.2
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus